/** points.css
		Software: Supermap
		Copyright and License: A full copy of this license is available at ../license.txt
**/
#waterfront{width:243px; height:883px;}
#baseball{width:279px; height:196px;}
#flag-football{width:276px; height:175px;}
#basketball{width:213px; height:102px;}
#lacrosse{width:234px; height:153px;}
#soccer{width:242px; height:168px;}
#beach-volleyball{width:172px; height:92px;}
#tennis{width:266px; height:128px;}
#european-handball{width:176px; height:123px;}
#pool{width:229px; height:131px;}
#drama-center{width:143px; height:103px;}
#canteen{width:87px; height:75px;}
#movie-theater{width:84px; height:79px;}
#golf{width:404px; height:257px;}
#girls-campus{width:249px; height:231px;}
#boys-campus{width:223px; height:201px;}
#varsity-campus{width:332px; height:185px;}
#gymnastics{width:136px; height:102px;}
#hockey-pavilion{width:175px; height:104px;}
#main-office{width:106px; height:71px;}
#health-center{width:72px; height:52px;}
#science-nature-center{width:95px; height:72px;}
#dining-hall{width:140px; height:84px;}
#rockband-digital-arts{width:114px; height:70px;}
#outdoor-adventure{width:194px; height:291px;}
#overnight-site{width:171px; height:131px;}
#mountain-biking{width:513px; height:227px;}
#archery{width:62px; height:110px;}
#flagpole-main{width:56px; height:134px; z-index:1;}
#gatehouse{width:81px; height:90px;}
#campfire-site{width:175px; height:118px;}
#softball{width:176px; height:149px;}
#gagaa{width:192px; height:173px;}
#flagpole-varsity{width:54px; height:135px;}
#flagpole-boys{width:41px; height:103px;}
#flagpole-girls{width:38px; height:97px;}
#robotics{width:79px; height:56px;}
#creativity-center{width:122px; height:94px;}